﻿/* ============================================
   استایل‌های صفحات (بدون هدر و فوتر)
   ============================================ */

@font-face {
    font-family: "Vazir";
    src: url("/assets/source/fonts/vazir-font-v16.1.0/Vazir.eot");
    src: url("/assets/source/fonts/vazir-font-v16.1.0/Vazir.eot?#iefix") format("embedded-opentype"), url("/assets/source/fonts/vazir-font-v16.1.0/Vazir.woff2") format("woff2"), url("/assets/source/fonts/vazir-font-v16.1.0/Vazir.woff") format("woff"), url("/assets/source/fonts/vazir-font-v16.1.0/Vazir.ttf") format("truetype");
    font-weight: 400;
}

@font-face {
    font-family: "Vazir";
    src: url("/assets/source/fonts/vazir-font-v16.1.0/Vazir-Bold.eot");
    src: url("/assets/source/fonts/vazir-font-v16.1.0/Vazir-Bold.eot?#iefix") format("embedded-opentype"), url("/assets/source/fonts/vazir-font-v16.1.0/Vazir-Bold.woff2") format("woff2"), url("/assets/source/fonts/vazir-font-v16.1.0/Vazir-Bold.woff") format("woff"), url("/assets/source/fonts/vazir-font-v16.1.0/Vazir-Bold.ttf") format("truetype");
    font-weight: 700;
}

* {
    font-family: "Vazir", system-ui, sans-serif;
}
body {
    background: #f9fafb;
    color: var(--gray-800);
    line-height: 1.6;
}

/* قوانین */
.rules-container {
    margin: 90px auto;
}

.summary-title {
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 36px;
    line-height: 150%;
    color: #232c39;
}

@media (max-width: 480px) {
    .summary-title {
        font-size: 24px !important;
    }
}

.summary-boxes {
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
}

.summary-box {
    display: flex;
    flex-direction: column;
    flex: 0 0 calc(25% - 18px);
    backdrop-filter: blur(20px);
    background: #efe9e1;
    padding: 24px 12px;
    gap: 8px;
    border-radius: 16px;
    box-sizing: border-box;
}

@media (max-width: 992px) {
    .summary-box {
        flex: 0 0 calc(33.33% - 16px) !important;
    }
}

@media (max-width: 768px) {
    .summary-box {
        flex: 0 0 calc(50% - 12px) !important;
    }
}

@media (max-width: 480px) {
    .summary-box {
        flex: 0 0 100% !important;
    }
}

.summary-box-icon {
    display: flex;
    justify-content: center;
    align-items: center;
}

.summary-box-content {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.summary-box-label {
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    text-align: center;
    color: #6b7280;
}

.summary-box-value {
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    color: #232c39;
}

.principle-section-title {
    color: #06909d;
    font-weight: 700;
    font-size: 30px;
    line-height: 150%;
}

.principles-wrapper {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.principles-roles {
    display: flex;
    flex-direction: column;
    box-shadow: 0px 1px 12px -1px #0000000a, 0px 1px 6px 0px #0000000f;
    background: #ffffff;
    gap: 32px;
    opacity: 1;
    border-radius: 16px;
    padding: 16px;
}

.reservation-conditions {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding-bottom: 16px;
}

    .reservation-conditions:last-child {
        border-bottom: none;
        padding-bottom: 0;
    }

.reservation-conditions-ti {
    gap: 4px;
    border-radius: 8px;
    padding: 12px;
    background: var(--text-100, #f3f4f6);
}

    .reservation-conditions-ti h4 {
        color: #374151;
        font-weight: 600;
        font-size: 20px;
        letter-spacing: 0%;
        text-align: right;
        vertical-align: middle;
    }

@media (max-width: 768px) {
    .reservation-conditions-ti h4 {
        font-size: 16px;
    }
}

.reservation-conditions ol {
    padding-right: 22px;
    color: var(--text-700, #4d4d4d);
    font-weight: 400;
    font-size: 16px;
    line-height: 180%;
    text-align: right;
    list-style: decimal;
}

@media (max-width: 768px) {
    .reservation-conditions ol {
        font-size: 14px;
    }
}

.reservation-conditions p {
    padding-right: 16px;
    color: var(--text-700, #4d4d4d);
    font-weight: 400;
    font-size: 16px;
    line-height: 180%;
    text-align: justify;
}

@media (max-width: 768px) {
    .reservation-conditions p {
        font-size: 14px;
    }
}

.principles-roles ol {
    list-style-type: persian;
}

.container-padding {
  /*  max-width: 1320px;
    width: 100%;
    margin: auto;*/
    padding: 0 15px;
}

.items-princ-container {
    /*display: flex;*/
    display: grid;
    grid-template-columns: 1fr auto;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    padding: 20px 0;
    direction: rtl;
}
@media(max-width:598px){
    .items-princ-container {
        grid-template-columns: 1fr ;
    }
}

.princ-swiper-wrapper {
    position: relative;
    flex: 1;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.princ-swiper {
    width: 100%;
    margin-right: 0 !important;
}

.swiper-slide {
    width: auto !important;
    white-space: nowrap;
    cursor: pointer;
    transition: all 0.3s ease;
}

.princ-btn {
    padding: 10px 20px;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: 600;
    border: 1px solid #98e0e7;
    background: transparent;
}

    .princ-btn span {
        color: #06909d;
    }

.princ-active {
    padding: 10px 20px;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: 600;
    border: 1px solid #07b4c4;
    background: #c9eff3;
}

    .princ-active span {
        color: #06909d;
    }

.princ-support {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 10px 16px;
    border: 1.5px solid #d48e52;
    border-radius: 12px;
    color: #d48e52;
    white-space: nowrap;
}

    .princ-support span {
        font-weight: 600;
        font-size: 14px;
    }

.arrow-principle-next {
    width: 40px;
    height: 40px;
    border: 2px solid #06909d;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background: white;
    z-index: 10;
    margin-right: 10px;
    flex-shrink: 0;
}

.bg-background {
    background-color: #f8f9fa;
}

.text-gray-50 {
    color: #f9fafb;
}

.text-center {
    text-align: center;
}

.px-4 {
    padding-left: 1rem;
    padding-right: 1rem;
}

.leading-\[1\.4\] {
    line-height: 1.4;
}

.leading-relaxed {
    line-height: 1.625;
}

.max-w-\[600px\] {
    max-width: 600px;
}

.mx-auto {
    margin-left: auto;
    margin-right: auto;
}

.font-bold {
    font-weight: 700;
}

.z-10 {
    z-index: 10;
}

.opacity-80 {
    opacity: 0.8;
}

.md\:text-\[48px\] {
    font-size: 48px;
}

.md\:text-\[18px\] {
    font-size: 18px;
}

.text-\[24px\] {
    font-size: 24px;
}

.text-\[14px\] {
    font-size: 14px;
}

.relative {
    position: relative;
}

.flex-col {
    flex-direction: column;
}

.items-center {
    align-items: center;
}

.justify-center {
    justify-content: center;
}

.h-full {
    height: 100%;
}

.mt-\[60px\] {
    margin-top: 60px;
}

.gap-\[40px\] {
    gap: 40px;
}

.whitespace-nowrap {
    white-space: nowrap;
}

/* استایل‌های هدر سفارشی (برای صفحاتی که هدر مخصوص دارند) */
.custom-header {
    min-height: 450px;
    height: 450px;
    background: linear-gradient( 180deg, rgba(0, 0, 0, 0.49) -2.54%, rgba(0, 0, 0, 0.224) 49.71%, rgba(0, 0, 0, 0.49) 101.95% ), url(/source/images/rules-bg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

@media (min-width: 768px) {
    .custom-header {
        min-height: 550px;
        height: 550px;
    }
}

@media (min-width: 1024px) {
    .custom-header {
        min-height: 600px;
        height: 600px;
    }
}

.custom-header-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient( 180deg, rgba(0, 0, 0, 0.7) 0%, rgba(128, 128, 128, 0.1) 50%, rgba(0, 0, 0, 0.7) 100% );
}

.hero-content-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    padding: 0 20px;
    position:relative;
}

.breadcrumb-container {
    display: flex;
    align-items: center;
    position: absolute;
    right: 7%;
    top: 106px;
}

@media (max-width: 768px) {
    .breadcrumb-container {
        right: 6%;
        top: 90px;
    }

        .breadcrumb-container span {
            font-size: 12px;
        }

    .hero-content-wrapper h1 {
        font-size: 24px;
    }

    .hero-content-wrapper p {
        font-size: 14px;
    }

    .hero-content-wrapper {
        gap: 16px;
    }
}

.breadcrumb-separator {
    display: flex;
    align-items: center;
}

    .breadcrumb-separator img {
        display: block;
    }

.page {
    color: #f2ddcb;
    font-weight: 500;
    font-size: 16px;
    line-height: 180%;
    vertical-align: middle;
}

.hero-title {
    font-size: 24px;
    z-index: 10;
    font-weight: 800;
    color: #f9fafb;
    text-align: center;
    padding-left: 1rem;
    padding-right: 1rem;
    line-height: 1.4;
}

@media (min-width: 768px) {
    .hero-title {
        font-size: 48px;
    }
}

.hero-subtitle {
    z-index: 10;
    color: #f9fafb;
    opacity: 0.8;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    padding-left: 1rem;
    padding-right: 1rem;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.625;
}

@media (min-width: 768px) {
    .hero-subtitle {
        font-size: 18px;
    }
}

.btn-white {
    background: #ffffff;
    color: #06909d;
    border: 2px solid transparent;
    border-radius: 8px;
    font-weight: 600;
    padding: 0.5rem 0.75rem;
    cursor: pointer;
    transition: all 0.3s ease;
}

    .btn-white:hover {
        background: transparent;
        color: #ffffff;
        border-color: #ffffff;
    }
.c-header-inner {
    min-height: 450px;
    height: 450px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.49) -2.54%, rgba(0, 0, 0, 0.224) 49.71%, rgba(0, 0, 0, 0.49) 101.95%), url(../../assets/source/images/rules-bg.png);
}

@media(max-width:768px){
    .principle-section-title {
        font-size: 20px;
    }
}
@media(max-width:598px){
    .princ-support {
        width: 100%;
        align-items: center;
        display: flex;
        justify-content: center;
    }
   /* .items-princ-container {
        flex-direction: column-reverse;
    }*/
}

.rules-container, .rules-container, .principles, .items-princ-container {
    padding: 0 15px;
}